package com.sunyard.ssp.modules.sysconf.cipherunit.enums;

/**
 * 动态库枚举类
 * @author admin
 */
public enum LibEnum {

    /**
     * 动态库路径
     */
    LIB_PATH("./lib"),
    LIB_NAME("sydsdf"),
    LIB_CONFIG_FILE("./config/SYD_SDF.ini");

    /**
     * 值
     */
    private final String value;

    LibEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
